<template>
  <div>
    <ul>
      <li @click="go">测试btn</li>
    </ul>
  </div>
</template>

<script>
export default {
  data() {
    return {
    }
  },
  methods: {
    go() {
      this.$router.push('/course/answer')
    }
  }
}
</script>
<style lang="scss" scoped>
</style>
